Versão 1.0.0.110 de 24.06.2019

Alterações:
 
-Bloqueada a opção de alterar pedido se ele estiver com situação IMPORTADO.
-Desabilitados os campos tipo de pessoa e cgc quando clica em alterar o cadastro.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.H de 20.09.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         